Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 18:47:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre varsha benjamin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  varsha benjamin Bot:  Hi Varsha Benjamin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567371639            10:37 PM, 10th Jul                     varsha benjamin                    Oks           10:37 PM, 10th Jul                   Sohaib                   Hi Varsha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:38 PM, 10th Jul                     varsha benjamin                    I want to know where do I get the pass to enter max at oasis center Dubai           10:38 PM, 10th Jul                     varsha benjamin                    ?           10:40 PM, 10th Jul                     varsha benjamin                    Helo?           10:40 PM, 10th Jul                   Sohaib                   Could you please provide us with more information about your inquires , have you mean appointment to enter store ?           10:41 PM, 10th Jul                   Sohaib                   As we can see that there no pass ID to enter any  max store across Dubai you can visit our store at any time you wish           10:44 PM, 10th Jul                   Sohaib                   Is there anything else I can help you with?           10:46 PM, 10th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2840158